import api from "src/api";

export const getProviderWorkingDays = async (providerId) => {
  const { data } = await api.get(`/provider/working-days/${providerId}`);
  return data.payload;
};

export const createProviderWorkingDay = async (info) => {
  const { data } = await api.post("/provider/working-day", info);
  return data.payload;
};

export const deleteProviderWorkingDay = async (day, period, providerId) => {
  const { data } = await api.delete(
    `/provider/working-day/${providerId}?day=${day}&period=${period}`
  );
  return data.payload;
};
